@font-face {
    font-family: 'AvantGarde';
    src: url('../fonts/ITCAvantGardeStd-Bold.otf');
}

@font-face {
    font-family: 'WalkwayBold';
    src: url('../fonts/Walkway Bold.ttf');
}

@font-face {
    font-family: 'WalkwayBlack';
    src: url('../fonts/Walkway Black.ttf');
}

h1, h2 {
    font-family: AvantGarde;
}

.avant {
    font-family: AvantGarde;
}

.success-form {
    display: none;
}

.fsuccess {
    background-color: #f7e400;
    padding: 1em;
    color: #176f9e;
}

.ferror {
    margin-top: 35px;
    background-color: #f7e400;
    padding: 1em;
    color: #ff0000;
}

.title-bar {
    padding: .5rem;
    background: #fff;
    color: #f7e400;
    border-bottom: solid #ffff00 7px;
}

#menu {
    /*height: 80vh;*/
}

.mobile-menu {
    padding: 50px 0;
}

.title-bar .menu-icon {
    color: #f7e400;
}


.no-padding {
    padding: 0px !important;
    margin: 0px !important;
}

.walkway-bold {
    font-family: WalkwayBold;
}

.walkway-black {
    font-family: WalkwayBlack;
}

p {
    font-family: WalkwayBold;
    font-size: 20px;
}

.black-bg-slider {
    padding-top: 25px !important;
    padding-bottom: 10px !important;
    background: rgba(0, 0, 0, 0.72);
}

.svg {
    width: 100% !important;
    max-width: 100% !important;
}

.yellow-background {
    background-color: #f7e400;
}

.white {
    color: #fff;
}

.blue {
    color: #176f9e;
}

.menu .active>a {
    background: #176f9e;
    color: #f7e400;
}

.yellow {
    color: #f7e400;
}

.fixed {
    z-index: 999999;
    position: fixed;
    top: 0px;
    left: 0px;
}

.fixed-small {
    z-index: 99999;
    position: fixed;
    top: 30px;
    left: 0px;
    background-color: #fff;
}

.logo-small {
    width: 100% !important;
}

.content-padding {
    padding-top: 50px;
}

.menu-offset {
    margin-left: 4%;
}

.menu-border {
    border-top: solid #176f9e 3px;
    border-bottom: solid #176f9e 3px;
}

.mobile-menu .menu-border {
    border-top: solid #176f9e 0px;
    border-bottom: solid #176f9e 3px;
}

.mobile-menu .menu-border:first-child {
    border-top: solid #176f9e 3px;
    border-bottom: solid #176f9e 3px;
}

.top-bar, .top-bar ul {
    background-color: #ffffff;
}

.top-bar {
    border-bottom: solid #ffff00 7px;
}

.menu a {
    font-family: AvantGarde;
    color: #000;
    -webkit-transition: color 0.1s ease-in-out 0s;
    -moz-transition: color 0.1s ease-in-out 0s;
    -o-transition: color 0.1s ease-in-out 0s;
    transition: color 0.1s ease-in-out 0s;
}

.menu a:hover {
    color: #f7e400;
}

.top-menu li {
    /*position: relative;*/
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}


.top-menu li:hover {
    background: #176f9e;
}

/*.top-menu li:before {*/
    /*content: "";*/
    /*position: absolute;*/
    /*width: 100%;*/
    /*height: 5px;*/
    /*bottom: 0;*/
    /*left: 0;*/
    /*background-color: #f7e400;*/
    /*visibility: hidden;*/
    /*-webkit-transform: scaleX(0);*/
    /*transform: scaleX(0);*/
    /*-webkit-transition: all 0.3s ease-in-out 0s;*/
    /*transition: all 0.3s ease-in-out 0s;*/
/*}*/

/*.top-menu li:hover:before {*/
    /*visibility: visible;*/
    /*-webkit-transform: scaleX(1);*/
    /*transform: scaleX(1);*/
/*}*/

.slider-bg {
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    top:45% !important;
    left: 0px !important;
    width: 100% !important;
    padding: 1em 1em;
    max-width: 100%;
}

.height-border {
    height: 20px;
}

.blue-border {
    border-bottom: solid #176f9e 8px;
}

.blue-border-left {
    border-left: solid #176f9e 8px;
}

.blue-border-right {
    border-right: solid #176f9e 8px;
}

.yellow-border {
    border-top: solid #f7e400 8px;
}

.yellow-border-right {
    border-right: solid #f7e400 8px;
}

.border-grey {
    border-top: solid #3a3a3a 8px;
}

.grey-border-1 {
    width: 13%;
    top: 0px;
    right: -3px;
}

.grey-border-2 {
    width: 10%;
    top: -8px;
    right: -3px;
}

.grey-border-3 {
    width: 2%;
    bottom: -8px;
    left: 21%;
}

.grey-border-4 {
    width: 2%;
    bottom: -8px;
    left: 31%;
}

.yellow-border-1 {
    width: 10%;
    bottom: -8px;
    left: 22%;
}

.team-yellow-1 {
    margin-bottom: 10px;
    border-width: 4px;
}

.team-blue-1 {
    border-width: 4px;
}
.margin-bottom {
    margin-bottom: 10px;
}

.contact-border-1 {
    border-width: 4px;
    top: 50px;
    height: 80%;
    left: -50px;
}

.contact-border-2 {
    border-width: 4px;
    top: 90px;
    height: 35%;
    left: 5%;
}

.contact-border-3 {
    border-width: 4px;
    top: 90px;
    height: 60%;
    left: 6.5%;
}

.contact-box {
    background-color: #176f9e;
    width: 10%;
    height: 70px;
    top: 75px;
    left: 0px;
}

.border-margin {
    margin-left: 10px;
}

.speech-bubble {
    position: absolute;
    bottom: -55px;
    right: -25px;
}

.relative {
    position: relative;
    padding: 25px 0 15px 0;
}

.position-relative {
    position: relative;
}

.position-absolute {
    position: absolute;
}

.about-line-1 {
    border-width: 4px;
    left: 5%;
    top: 40px;
}

.about-line-2 {
    border-width: 4px;
    left: 10%;
    top: 30px;
}

.about-line-3 {
    border-width: 4px;
    left: 10%;
    top: 30px;
    height: 80%;
}

.about-line-4 {
    border-width: 4px;
    left: 11%;
    top: 20px;
    height: 55%;
}

.about-box {
    background-color: #176f9e;
    width: 5.2%;
    height: 25px;
    left: 5%;
    top: 9px;
}

.gallery-line-1 {
    border-width: 4px;
    left: 5%;
    top: 100px;
    height: 45%;
}

.gallery-line-2 {
    border-width: 4px;
    left: 2.5%;
    top: 300px;
    height: 45%;
}

.gallery-line-3 {
    border-width: 4px;
    right: 5%;
    top: 100px;
    height: 45%;
}

.gallery-line-4 {
    border-width: 4px;
    right: 2.5%;
    top: 300px;
    height: 45%;
}

#gallery h6 span {
    font-size: 0.8em;
}



.grey-background {
    background-color: #3a3a3a;
}

.parallax {
    box-sizing: border-box;
    padding-top: 50px;
    padding-bottom: 50px;
}

.parallax h1, .parallax h2, .parallax h3, .parallax h4, .parallax h5, .parallax h6 {
    -webkit-transition: transform 0.4s ease;
    -moz-transition: transform 0.4s ease;
    -o-transition: transform 0.4s ease;
    transition: transform 0.4s ease;
}

.parallax h1:hover, .parallax h2:hover, .parallax h3:hover, .parallax h4:hover, .parallax h5:hover, .parallax h6:hover {
    transform: scale(1.2);
    cursor: pointer;
}

.top-bar-right li {
    -webkit-transition: transform 0.2s ease;
    -moz-transition: transform 0.2s ease;
    -o-transition: transform 0.2s ease;
    transition: transform 0.2s ease;
}

.top-bar-right li:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.gallery-img {
    background-size: cover;
    background-position: center;
    height: 250px !important;
}

#gallery a {
    -webkit-transition: transform 0.2s ease;
    -moz-transition: transform 0.2s ease;
    -o-transition: transform 0.2s ease;
    transition: transform 0.2s ease;
}

.gallery-padding {
    padding: 10px;
}

#gallery a:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

#gallery .cont:nth-child(even) .gallery-img {
    border: solid #f7e400 6px;
}

#gallery .cont:nth-child(odd) .gallery-img {
    border: solid #176f9e 6px;
}

#gallery a:nth-child(even) .gallery-img {
    border: solid #f7e400 6px;
}

#gallery a:nth-child(odd) .gallery-img {
    border: solid #176f9e 6px;
}

.image-container {
    -webkit-transition: transform 0.2s ease;
    -moz-transition: transform 0.2s ease;
    -o-transition: transform 0.2s ease;
    transition: transform 0.2s ease;
}

.image-container:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.image-container-grid {
    padding: 15px;
}

.team-img {
    padding-bottom: 40px;
}

.team-text {
    font-size: 14px;
}

.sub-text {
    background: rgba(255, 255, 255, 1) !important;
}

.black {
    color: rgba(0,0,0,1) !important;
}

.team-padding {
    padding-top: 50px;
}

.padding-top {
    padding-top: 10px;
}

.padding-bottom {
    padding-bottom: 50px;
}

.contact-input, .contact-input:focus {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0 0 1rem;
    padding: .9rem;
    border: 5px solid #f7e400;
    border-radius: 0;
    background-color: #3a3a3a;
    box-shadow: inset 0 1px 2px rgba(10,10,10,0.1);
    font-family: inherit;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
    color: #176f9e;
    transition: box-shadow 0.5s,border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form-button {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    font-family: inherit;
    padding: 1.4em 2.6em 1.2em 2.6em;
    -webkit-appearance: none;
    border: 1px solid transparent;
    border-radius: 0;
    transition: background-color 0.25s ease-out,color 0.25s ease-out;
    font-size: 1.2rem;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #176f9e;
    color: #f7e400;
}

.submit-speech-bubble {
    position: absolute;
    bottom: -40px;
    right: -15px;
}

.scale {
    -webkit-transition: transform 0.2s ease;
    -moz-transition: transform 0.2s ease;
    -o-transition: transform 0.2s ease;
    transition: transform 0.2s ease;
}

.scale:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.bottom-social {
    padding: 1em 1.8em;
    -webkit-transition: transform 0.2s ease;
    -moz-transition: transform 0.2s ease;
    -o-transition: transform 0.2s ease;
    transition: transform 0.2s ease;
}

.bottom-social:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

#chocolat-content-1 {
    z-index: 9999999999;
}

a:focus, a:active {
    outline: none;
}

.parallax a.white:hover, .parallax a.white:focus {
    color: #fff;
}

.parallax a.blue:hover, .parallax a.blue:focus {
    color: #176f9e;
}

.parallax a.yellow:hover, .parallax a.yellow:focus {
    color: #f7e400;
}

.reveal-overlay {
    z-index: 9999999999;
}

.reveal {
    padding: 50px;
    border-top: solid #f7e400 6px;
    border-bottom: solid #f7e400 6px;
}

.close-button {
    color: #176f9e;
}

.close-button:hover {
    color: #f7e400;
}

.footer {
    padding: 8px 0;
}

.footer p {
    font-size: 1em;
    padding: 0;
    margin: 0;
}

.footer a {
    position: relative;
    color: #fff;
    font-family: 'WalkwayBlack';
}

.footer a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.footer a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

@media only screen and (max-width: 750px) {
    .gallery-img {
        background-size: cover;
        background-position: center;
        height: 130px !important;
    }
}

@media only screen and (max-width: 500px) {

    p {
        font-size: 14px;
    }

    .black-bg-slider {
        height: auto;
        max-width: 100%;
        padding-top: 15px !important;
        padding-bottom: 10px !important;
        background: rgba(0, 0, 0, 0.72);
    }

    .team-padding {
        padding-top: 30px;
    }

    .gallery-img {
        background-size: cover;
        background-position: center;
        height: 100px !important;
    }

    .slide-3 .blacktext, .slide-1 .blacktext, .slide-2 .blacktext {
        left: 0% !important;
        top: 40% !important;
        width: 100%;
        height: auto;
        -ms-word-wrap: break-word;
        word-wrap:break-word;
        font-size: 18px;
        padding: 7px 20px;
        margin-top: -10%;
    }

    .ms-fullscreen-template .slide-pattern{
        width: 100%;
        height: 100%;
        z-index: 8;
        -webkit-transform: translateZ(0.4px);
        -moz-transform: translateZ(0.4px);
        -ms-transform: translateZ(0.4px);
        -o-transform: translateZ(0.4px);
        transform: translateZ(0.4px);
        position: absolute;
        top: 20px !important;
    }

}